/* CityDesk default style sheet */


/* Basic HTML Element Style */
body {
	background-color: #fff;
	background-image: url(../Images/bg_stripe.jpg);
      background-repeat: repeat-y;
	font-family: verdana, tahoma, arial, sans-serif;
	text-align: center;
	margin:0;
	padding:0;
}

p {
	padding: 0;
	padding-bottom:25px;
	padding-top:7px;
	line-spacing:2em;
	margin: 0;
	font-family: verdana, tahoma, arial, sans-serif;
	font-size:0.8em;
}

h1 {
	font: 1.6em verdana, tahoma, arial, sans-serif;
	margin: 0px;
	color:#676767;
	padding-top:10px;
	margin-bottom:15px;
	border-bottom: double 4px #C0C0C0;
}
h2 {
	font: 1.1em verdana, tahoma, arial, sans-serif;
	padding: 0;
	margin: 0;
    color:#418800;
}
h3 {
	font: 18px georgia, 'times new roman', sans-serif;
}
h4, h5 {
	font: italic normal 11px verdana, tahoma, arial, sans-serif;
	margin: 0px;
}

/*Structural elements */

#wrapper {
    width:100%;
    padding:0;
    margin:0;
    height:100%;
}

#logo {
    width:460px;
    padding:0;
    margin-left:30px;
    margin-top:50px;
    height:112px; 
    float:left;
}

#container {
	width: 760px;
	text-align: left;
	float:left;
	margin-left:110px;
	margin-top:0px;
}

#sidebar {
	width:0px;
	padding: 0 5px 0 5px;
	margin: 0 0 10px 10px;
	border: double 4px #CCD9DB;
	background-color: #D3DEE0;
	float: right;
}

/* ------------ MAIN MENU -------------*/


#main_menu {
	width:100%;
	height:40px;
	padding-top:12px;
	text-align: center;
	background-color:#E0E0E0;
	margin-left:100px;
	margin-top:10px;
	font-weight:bold;
    position:static;
    font-family: verdana, tahoma, arial, sans-serif;
}

#menu_wrap {
    width:600px;
    margin-left:70px;
    margin-right:0;
}

#menu_item {
    float:left;
    width:130px;
 	text-align: left;
 	font-size:1.1em;

}

#menu_item a,#menu_item a:visited {
    color:#676767;
    text-decoration:none;
}

#menu_item a:hover {
	color:#5CC400;
	text-decoration:underline;
	font-weight:bold;
}



/* ------------ BOTTOM MENU -------------*/

#bottom_menu {
	list-style-type: none;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
	padding: 0;
	padding-top: 10px;
	border-top: solid 1px #C0C0C0;
	width:100%;
	text-align: center;
}

#bottom_wrap {
    width:400px;
    margin-left:160px;
}

#bottom_item {
    float:left;
    width:90px;
 	text-align: left;
}


#bottom_menu a {
	color:#5F5F5F;
    text-decoration:none;
}

#bottom_menu a:hover {
	color:#50A800;
    text-decoration:underline;
}


/* text effects */
em.title {
	text-decoration: underline;
}
#articleList p {
	margin: 0 0 15px 0;
}
#articleList h3 {
	font: 13px verdana, tahoma, arial, sans-serif;
	margin: 0px;
}



.copyline {
	margin: 0;
	width: 40%;
    clear: both;
	float:left;
	font-size:0.7em;
    color:#B1B1B1;
}

.websuccesslogo {
	margin: 0;
	text-align: right;
	float: right;
	clear: none;
	width: 20%;
}